﻿html, body {margin:0; padding:0; }

body { -webkit-overflow-scrolling: auto; }


#animation-background { position: fixed; width:100vw; height:200vh;  top:0; left: 0; z-index: 99; background-color: black; z-index:0; pointer-events: none; }


#animation-container { position: fixed; width:100%; height:100vh; top:0; left:0; display: flex; justify-content: center; align-items: center; z-index: 100; pointer-events: none; }
#animation-container-center { display: block; margin: 45px auto; position: absolute; top: 45px; }
#animation { width:100%; height:auto; display:none;}




#static-container { display: block;  width: 100%; display: flex; justify-content: center; align-items: center; z-index: 98;  overflow:hidden; }
#static-container-center { display: block; }
#static-image { width: 100%; height: auto; display:none; }


@media (max-width: 400px) {

   
    
}
@media (min-width: 500px) {
   /* #animation-container { padding-right: 15px; } /*scrollbar*/
}
